﻿/*Textbox controls*/
.formFieldOff input[type="text"], .formFieldOn input[type="text"], .regformRight input[type="textarea"], textarea {
    font-family: Montserrat, OpenSans, Helvetica, 'Segoe UI', sans-serif;
}

.formFieldOff, .formFieldOn, .formFieldWaterMark {
    font-size: 1.0em;
    background-color: #fff;
    color: #535353;
    border: solid 1px #999;
    height: 28px;
    padding: 4px 0px 1px 3px;
    vertical-align: middle;
    border-radius: 5px;
    font-family: Montserrat, OpenSans, Arial, Helvetica, sans-serif;
}

.formFieldOn {
    color: #272727;
    border: solid 1px #2d257d;
    background-color: #F0F0F0;
    border-radius: 5px;
}
/*drop down list controls */
.regformSelect {
    font-family: Montserrat, OpenSans, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    border-radius: 5px;
    padding: 5px 2px;
    border: solid 1px #ccc;
    font-weight: 400;
    color: #272727;
}
.ChkBoxClass input {
    width: 14px;
    height: 14px;
    font-size: 0.9em;
}
.radio input {
    width: 14px;
    height: 14px;
}
